RubyGems Navigation menu

voucherify 1.6.1

Ruby SDK for Voucherify. More info on http://www.voucherify.io

Versions:

  1. 1.6.1 - September 05, 2018 (38.5 KB)
  2. 1.6.0 - November 30, 2017 (38.5 KB)
  3. 1.5.0 - November 27, 2017 (37.5 KB)
  4. 1.4.0 - May 08, 2017 (37.5 KB)
  5. 1.3.0 - March 22, 2017 (36.5 KB)
Show all versions (21 total)

Runtime Dependencies (1):

Authors:

  • pawelrychlik

Owners:

SHA 256 checksum:

4d28b895b66d8e06f678c4af796199543f983d55331420399255aaadceba4cda

Total downloads 18,441

For this version 310

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: